How to install libice6-dbg on Debian 9 (Stretch)